## libsyntax-keyword-junction-perl 0.003007

=== debian/changelog ===
libsyntax-keyword-junction-perl (0.003007-1) unstable; urgency=low

  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2013 17:15:15 +0100

libsyntax-keyword-junction-perl (0.003006-1) unstable; urgency=low

  * Initial release (closes: #726749).

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 18:59:32 +0200
