## libsyntax-keyword-junction-perl 0.003008

=== debian/changelog ===
libsyntax-keyword-junction-perl (0.003008-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:18:51 +0100

libsyntax-keyword-junction-perl (0.003008-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Jul 2014 17:39:23 +0200
