## libsyntax-keyword-junction-perl 0.003009

=== debian/changelog ===
libsyntax-keyword-junction-perl (0.003009-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.003009
  * d/control:
    - Declare compliance with Debian Policy 4.7.0
    - Refresh (build) dependencies
    - Refresh short package description
    - Refresh URL in long package description
  * d/copyright:
    - Refresh years of upstream and Debian copyright
  * d/lintian-overrides:
    - Ignore long URLs included in documentation
  * d/patches:
    - Drop patch smartmatch.patch (applied upstream)

 -- Nick Morrott <nickm@debian.org>  Sat, 24 Aug 2024 03:39:19 +0100

libsyntax-keyword-junction-perl (0.003008-4) unstable; urgency=medium

  * Add patch from upstream pull request to handle smartmatch deprecation
    in Perl 5.38 and planned removal in Perl 5.42. (Closes: #1050306)
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Aug 2023 18:26:23 +0200

libsyntax-keyword-junction-perl (0.003008-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:51:44 +0000

libsyntax-keyword-junction-perl (0.003008-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libsub-exporter-perl,
      libtest-requires-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:18:13 +0100
