=== debian/control ===
Source: libsyntax-keyword-junction-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libsub-exporter-perl <!nocheck>,
                     libsub-exporter-progressive-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-junction-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-junction-perl.git
Homepage: https://metacpan.org/release/Syntax-Keyword-Junction
Rules-Requires-Root: no

Package: libsyntax-keyword-junction-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-exporter-progressive-perl,
Description: Comparisons against multiple values
 Syntax::Keyword::Junction is a lightweight module which provides 'Junction'
 operators, the most commonly used being "any" and "all".
 .
 Inspired by the Perl6 design docs,
 <https://web.archive.org/web/20230922160729/https://raku.org/archive/doc
 /design/exe/E06.html#The%20Wonderful%20World%20of%20Junctions>.
