=== debian/watch ===
version=4
https://metacpan.org/release/Syntax-Keyword-Junction   .*/Syntax-Keyword-Junction-v?@ANY_VERSION@@ARCHIVE_EXT@$
